/*
chocolate & biscuit
-------------------------------------------------------- */

@import "custom.css";

* { margin: 0; padding: 0; border: 0; }

body {
    background: transparent url(img/body.jpg) repeat top left;
	font: 0.7em "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.6em;
}

/* Structure
-------------------------------------------------------- */
#page {
	width: 950px;
	margin: 0 auto;
	padding: 0;
	position: relative;
    background: transparent url(img/page.jpg) repeat-y top left;
}


#top {
    height: 300px;
    margin: 0;
    padding: 0;
    background: transparent url(img/top.jpg) no-repeat top left;
}

#prelude {
	position: absolute;
	top: 0px;
	right: 5px;
	padding: 0 10px;
	font-size: 0.6em;
	}

#prelude a:link, #prelude a:visited { color: #222; }

#prelude a:hover { color: #aaa; }

#wrapper {
	width: 950px;
	}

#main {
	float: left;
	width: 690px;
	padding: 0;
	margin: 0;
	overflow: visible;
    background: transparent url(img/main.jpg) no-repeat top left;
}

#content {
    padding: 30px 40px 20px 150px;
	overflow: visible;
    }

#sidebar {
	float: right;
	width: 240px;
	padding: 0;
	margin: 0;
    background: transparent url(img/sidebar.jpg) repeat-y top left;
}

#blognav {
    padding: 40px 15px 0 25px;
    background: transparent url(img/blognav.jpg) no-repeat top left;
    }

#blogextra {
    padding: 0 15px 50px 25px;
    background: transparent url(img/blogextra.jpg) no-repeat bottom right;
    }

#footer {
	clear: both;
	height: 50px;
    background: transparent url(img/footer.jpg) no-repeat top left;
}

/* Styles communs
-------------------------------------------------------- */
a:link, a:visited { color: #421806; text-decoration: none; }

a:hover { color: #fff; }

pre { 
	text-align:left;
	overflow: scroll;
    font-family : monospace; 
    }

.left { float: left; }

.right { float: right; }

img {
    border : none;
    }

.error {
	border: 1px solid orange;
	padding: 5px 0;
	margin: 20px 0 0 0;
	color: #fff;
	background: maroon;
}

.message {
    color: #000;
	padding: 10px;
	margin: 0;
    }

.post, .post-content, .footnotes, .attachments, .post-info-co, #comments {
    clear: both;
    }
    
/* Top & Footer
-------------------------------------------------------- */
#top h1 {
    padding: 50px 580px 200px 150px;
    font-size: 1.2em;
    }

#footer p {
	margin: 0 240px 0 150px;
	color: #000;
	font-size: 0.8em;
    }

/* Post
-------------------------------------------------------- */
.post {
    padding: 0;
    margin: 0;
	position: relative;
    }

.post-content, .post-excerpt, #attachments, .post-info, .post-info-co, .post-tags {
	line-height: 1.5em;
	font-size: 1em;
}

.post-content p, .post-excerpt p {
	padding: 0 0 5px 0;
	text-align: justify;
	}

.read-it {
    padding: 5px 0;
    }

.post-content strong, .post-excerpt strong {  }

.post-content code, .post-excerpt code {
    background: #fff;
    padding: 5px;
    margin: 6px 0;
    }

.post-content blockquote, .post-excerpt blockquote {
	padding: 5px 20px 6px 15px;
	margin: 6px 20px 6px 20px;
	border: 1px solid #fff;
    }
    
.post-content acronym, .post-excerpt acronym { cursor: help; border-bottom: 1px dashed #fff; }

.post-content pre, .post-excerpt pre {
	padding: 10px 0;
	margin: 10px 0;
	border: 1px solid #fff;
	width: auto !important;
	w\idth: 490px;
    }

.footnotes {
	font-size:0.9em;
	}
	
.footnotes, .footnotes p {
	margin-top : 1em; text-indent : 0;
	}
	
.post-content h2, .post-excerpt h2, .post-content h3, .post-excerpt h3, .post-content h4, .post-excerpt h4, .post-content h5, .post-excerpt h5, #attachments h3 {
	padding: 5px 0;
	color: #421806;
	line-height: 1.6em;
    }

.post-content h2, .post-excerpt h2 { font-size: 1.5em;  }
.post-content h3, .post-excerpt h3, #attachments h3 { font-size: 1.35em; }
.post-content h4, .post-excerpt h4 { font-size: 1.2em; }
.post-content h5, .post-excerpt h5 { font-size: 1.0em; }

.post-content ul, .post-excerpt ul {
    padding: 0;
	margin: 0 0 0 20px;
    } 

.post-content ul li, .post-excerpt ul li, #attachments li {
	padding: 0 0 5px 5px;
	}

.post-content ol, .post-excerpt ol {
    padding: 0;
	margin: 0 0 0 20px;
    } 

.post-content ol li, .post-excerpt ol li {
	padding: 0 0 5px 5px;
	}

.post .day-date {
	color: #fff;
   	font-size: 1em;
   	line-height: 1.5em;
    width: 100px;
    position: absolute;
    left: 20px;
    top: 0;
    margin: 15px 0 0 -130px;
    }

a.feed {}

.post-title {
	color: #421806;
    padding: 10px 0;
    line-height: 1.6em;
    }

.post-info {
 	padding: 0 0 5px 0;
    }
    
.post-tags {
 	padding: 0 0 5px 0;
    }

ul.post-tags li:after {
	content: ',';
}

ul.post-tags li:last-child:after {
	content: '';
}

.post-tags li {
    display: inline;
    white-space: nowrap;
    }
/* Modifs pour ajouter des icônes aux tags   
.post-tags li a:link, .post-tags li a:visited {
    background: transparent url(img/tag.png) no-repeat 0 0;
    padding: 2px 0 2px 18px;
    }
/* End */

.post-info-co {
    text-align: left;
	padding: 10px 0;
	}

/* Modifs pour ajouter des icônes aux commentaires
.post-info-co a:link, .post-info-co a:visited { padding-left: 18px; }

.comment_count { background: transparent url(img/commentaire.png) no-repeat 0 50%; }

.ping_count { background: transparent url(img/retrolien.png) no-repeat 0 50%; }

.attach_count { background: transparent url(img/attach.png) no-repeat 0 50%; }
/* End */

.post-info-co a:after {
	content: ' - ';
}

.post-info-co a:last-child:after {
	content: '';
}

.pagination, #navlinks {
	padding: 10px 0;
	clear: left;
	margin: 0;
	text-align: center;
	color: #bbb;
	font-weight: bold;
}

.pagination a:link, #navlinks a:link, .pagination a:visited, #navlinks a:visited {
    color: #fff;
    }

.pagination a:hover, #navlinks a:hover {
    text-decoration: underline;
    }

#attachments {
	clear: left;
	padding: 5px 0;
	margin: 0;
	}

#attachments h3 {
    padding: 10px 0;
    }
    
#attachments ul {
    padding: 10px 0;
    background: #fff;
	border: 1px solid #421806;
    }

#attachments a:hover { text-decoration: underline; color: #421806; }
    
#attachments li { list-style: none; margin: 10px 5px; }

/* Comment
-------------------------------------------------------- */
#comments, #pings {
    margin-bottom: 10px;
	line-height: 1.5em;
	font-size: 0.9em;
}

#comments h3, #pings h3 {
	color: #421806;
    padding: 10px 0;
    }
    
#comments p, #pings p {
	padding: 5px 0 0 10px;
	text-align: justify;
	}

#comments dl, #pings dl { 
    padding : 5px 0 5px 10px; 
    margin : 0; 
    }
    
#comments dt, #pings dt { 
	padding: 5px 10px;
    font-family:"century gothic", "gill sans", sans-serif;	
    }
    
#comments dd, #pings dd, dd.comment-preview {
    padding : 5px 0 10px 10px; 
    margin : 5px 0;
    background: #fff;
	border: 1px solid #421806;
    }
    
#comments dd li, #pings dd li, #comment-form li, #comments dd ol, #pings dd ol, #comment-form ol { margin-left: 15px; }
    
#comments dd a:hover, #pings dd a:hover { text-decoration: underline; color: #421806; }

#comments dd.me {
    font-weight: bold;
    }
    
#comments dt.me a {
    font-weight: bold;
    }

#comments dd p, #pings dd p { 
	padding: 5px 20px 0 0;
	text-align: justify;
    }
#comments dt .comment-number, #pings dt .comment-number {
    font-size : 1.8em; 
    }
	
#comments-feed {
    font-weight: bold;
    margin-top : 10px;;	
    }
 
#comments-feed a:link, #comments-feed a:visited {
    background: transparent url(img/rss.png) no-repeat 0px 50%;
    padding: 3px 5px 2px 22px;
    }

#ping-url {
    font-size: 0.85em;
	text-align: left;
	padding: 0;
}

/* Comments forms
-------------------------------------------------------- */
#comment-form { 
	font-size: 0.9em;
    }

#pr, #pr dl {padding-bottom: 10px;}

#pr dd {margin-left: 10px;}

#comment-form h3 {
    padding: 10px 0;
	color: #421806;
    }

#comment-form fieldset p { padding: 5px 0; }

#comment-form fieldset p.field { padding: 7px 0; width: auto; margin: 0; }

#comment-form p.form-help {
    margin: 0;
    text-align: justify;
    }

#comment-form p label { 
    width: auto;
    }

#comment-form p.field label {
	font-weight: bold;
	color: #421806;
	display: block;
	padding: 0 4px 4px 0;
    }

#comment-form input, #comment-form textarea {
	background: #fff;
	color: #000;
	padding: 1px 2px;
	border: 1px solid #421806;
    }

#comment-form input {
	width: 50%;
	}

#comment-form textarea {
    width: 490px;
    }

#comment-form input#c_remember {
	width: auto;
	border: 0;
	margin: 0 5px 0 0;
    }

#comment-form input.preview, #comment-form input.submit {
	width: auto;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
    background: #fff;
	color: #421806;
	border: 1px solid #421806;
    }

#comment-form input.preview:hover, #comment-form input.submit:hover {
    background: #421806;
	color: #fff;
	border: 1px solid #fff;
    }

/* Sidebar
-------------------------------------------------------- */
#sidebar {
    color: #000;
    font-size: 0.9em;
    }

#sidebar a:link, #sidebar a:visited {color: #000; text-decoration: none; }

#sidebar a:hover { color: #fff; }

#sidebar h2 {
   	font-size: 1.2em;
    margin: 10px 0;
    color: #421806;
    }

#sidebar h3 {
    margin: 5px 0;
   	font-size: 1em;
    }
    
#sidebar p {
    margin: 5px 0;
    }

#sidebar .text {
    margin: 5px 0;
    text-align: justify;
    }
    
#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
     }
     
#sidebar ul li {
    text-align: justify;
    list-style: none;
    margin: 0;
   	font-size: 1em;
    }
    
#topnav {
    text-align: center;
    margin: 0;
    padding: 5px 0;
    }

#sidebar #topnav ul { margin: 0; padding: 0; }

#sidebar #topnav li {
    display: inline;
    padding: 0;
    margin: 0;
    }
    
#sidebar .tags ul {
    margin: 0 5px;
    padding: 0;
    font-size: 110%;
}
#sidebar .tags ul li {
    display: inline;
    background: none;
    margin: 0;
    padding: 0;
}

.tag0 { font-size: 75%; }
.tag10 { font-size: 80%; }
.tag20 { font-size: 85%; }
.tag30 { font-size: 90%; }
.tag40 { font-size: 100%; }
.tag50 { font-size: 110%; }
.tag60 { font-size: 120%; }
.tag70 { font-size: 130%; }
.tag80 { font-size: 140%; }
.tag90 { font-size: 150%; }
.tag100 { font-size: 160%; }

#sidebar .syndicate li {
    margin: 0;
    background: transparent url(img/rss.png) no-repeat 0px 50%;
    padding: 5px 4px 5px 22px;
	}
	
/* Sidebar forms
-------------------------------------------------------- */
#search input#q { 
    background: #fff;;
    padding: 1px;
    margin: 0 5px 0 0;
    color: #421806;
    width: 140px;
	border: 1px solid #421806;
    font-size: 0.9em;
    }
    
#search input[type=submit] {
    padding: 0;
    margin: 0;
}

#search input.submit {
    padding: 0;
    margin: 0;
}

#sidebar fieldset {
	display : block;
	border : none;
	}
	
#sidebar fieldset p {
	margin-bottom : 1em;
	}
	
#sidebar input, #sidebar textarea, #sidebar select {
    font-size: 0.9em;
	border: 1px solid #421806;
	background : #fff;
    margin: 5px 0;
    padding: 1px;
	color : #421806;
	line-height: 1.5em;
	}
	
#sidebar input.submit, #sidebar input.reset {
    background: #fff;
	color: #421806;
	border: 1px solid #421806;
    text-transform: uppercase;
	}
	
#sidebar input[type=submit], #sidebar input[type=reset] {
    background: #fff;
	color: #421806;
	border: 1px solid #421806;
    text-transform: uppercase;
	}
	
#sidebar select, #sidebar input.text {
    width: 185px;
    }
    
#sidebar input[type=text]#sidebar {
    width: 185px;
    }
    
#sidebar input[type=submit]:hover, #sidebar input[type=reset]:hover {
    background: #421806;
	color: #fff;
	border: 1px solid #fff;
    }

#sidebar input.submit:hover, #sidebar input.reset:hover {
    background: #421806;
	color: #fff;
	border: 1px solid #fff;
   }

/* Page
-------------------------------------------------------- */
#content-info {
	font-size: 1.2em;
	margin:0;
    padding: 10px 0;
    }

.content-inner { 
	padding: 0 10px 20px 0;
	position: relative;
    }

.content-inner h3 {
	font-size: 1em;
	padding: 5px 0px;
	margin: 0 20px;
    }

.content-inner p { 
    padding: 6px 10px 0 0;
    }

.dc-archive .content-inner ul {
    padding: 0 20px;
    margin: 0 20px;
	color: #421806;
    }

.dc-archive .content-inner ul li {
    list-style: none;
	padding: 6px 0;
	margin-left: 10px;
    font-size: 1em;
    }

.dc-tags ul.tags {
    margin: 0;
    padding: 20px;
    font-size: 1.2em;
    line-height: 2em;
	border: 1px solid #fff;
    }

.dc-tags ul.tags li {
    display: inline;
    font-size: 1.5em;
    line-height: 1.8em;
    }

#content-info h2 {
    font-size: 1.5em;
    color: #421806;
    padding: 10px 0;
    }
    
#content-info p {
    padding: 10px 0;
    font-size: 0.9em;
    }
    
#content-info p a.feed:link, #content-info p a.feed:visited {
	padding: 3px 0 3px 22px;
	background: transparent url(img/rss.png) no-repeat 1px 3px;
    }

.dc-archive-month .day-date {
	padding: 10px 0 0;
	color: #fff;
	text-align: right;
    }

.dc-archive-month .post-info {
	padding: 5px 0;
    }

.dc-archive-month #content-info h2 {
    text-align: center;
    }

.dc-category #content-info {
    text-align: justify;
    }